Skip to main content
GET
/
dc
/
connections
Connections
curl --request GET \
  --url https://ds.cominty.com/dc/connections \
  --header 'x-cominty-token: <api-key>'
[
  {
    "id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "store": "<string>",
    "status": "<string>",
    "scope": "<string>",
    "flow": "<string>",
    "name": "<string>",
    "created_by": "<string>",
    "live_sources": [
      {
        "id": 123,
        "pid": "<string>",
        "name": "<string>"
      }
    ],
    "expires_at": "2023-11-07T05:31:56Z",
    "expired": true,
    "archived": true,
    "inoperative": true,
    "checked_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.cominty.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-cominty-token
string
header
required

Your Cominty API token.

Query Parameters

expired
boolean | null
archived
boolean | null

Response

Successful Response

id
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
store
string
required
status
string
required
scope
string
required
flow
string
required
name
string
required
created_by
string
required
live_sources
MinimalSource · object[]
required
expires_at
string<date-time> | null
required
expired
boolean
required
archived
boolean
required
inoperative
boolean
required
checked_at
string<date-time> | null
required